# 页面标题
VUE_APP_TITLE = 长春贞达市政巡线调压、抢险维修管理平台

# 生产环境配置
ENV = 'production'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/login'

# 监控地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 若依管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'
